anyremote_6.6.1-1_amd64.deb


Advertisement

Description

anyremote - Remote control daemon for applications using Bluetooth, IrDA or WiFi

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: anyremote
Package version: 6.6.1
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 280 B
Download size: 104.78 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Replaces

  • anyremote2html

    Download

    Source package: anyremote

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install anyremote deb package:
      # sudo apt-get install anyremote

    Changelog

    2016-03-24 - Philipp Huebner <debalance@debian.org> anyremote (6.6.1-1) unstable; urgency=medium * Imported Upstream version 6.6.1 * Updated debian/copyright * Updated Standards-Version: 3.9.7 (no changes needed) * Updated Vcs-* fields in debian/control * Added patch to correct some spelling mistakes * Enabled hardening in debian/rules

    2015-03-30 - Philipp Huebner <debalance@debian.org> anyremote (6.5-1) unstable; urgency=medium * New upstream release * Updated Standards-Version: 3.9.6 (no changes needed) * Adjusted years in debian/copyright * Dropped typo.patch, now included upstream * Made dh handle dh-autoreconf and autotools-dev automatically

    2014-04-15 - Philipp Huebner <debalance@debian.org> anyremote (6.4-1) unstable; urgency=medium * New upstream release * Updated Standards-Version: 3.9.5 (no changes needed) * Adjusted years in debian/copyright

    2013-11-20 - Philipp Huebner <debalance@debian.org> anyremote (6.3.2-1) unstable; urgency=low * New upstream release

    2013-07-18 - Philipp Huebner <debalance@debian.org> anyremote (6.3.1-1) unstable; urgency=low * New upstream release

    2013-05-06 - Philipp Huebner <debalance@debian.org> anyremote (6.3-1) unstable; urgency=low * New upstream release * removed bluetooth.patch as it is now included by upstream

    2013-03-12 - Philipp Huebner <debalance@debian.org> anyremote (6.2-2) unstable; urgency=low * Added patch from upstream to revert absolute bluetooth dependency so anyremote also builds on kfreebsd and hurd

    2013-03-12 - Philipp Huebner <debalance@debian.org> anyremote (6.2-1) unstable; urgency=low * New upstream release * Updated Standards-Version: 3.9.4 (no changes needed) * DFSG repackaging no longer necessary, removed from debian/rules * Adjusted years in debian/copyright * Removed ${shlibs:Depends} from anyremote-data and anyremote-doc * Switched to debhelper 9

    2012-05-22 - Philipp Huebner <debalance@debian.org> anyremote (6.0+dfsg-1) unstable; urgency=low * New upstream release * Updated Standards-Version: 3.9.3 (no changes needed)

    2012-01-16 - Philipp Huebner <debalance@debian.org> anyremote (5.5+dfsg-1) unstable; urgency=low * New upstream release

    Advertisement
    Advertisement